{% if notes %}
<div class="row">
  <div class="col-12">

    <div>
      {% if not title_error %}
      <div style="display: block; margin: auto; border: 3px solid green; background-color: white;">
        <div class="jumbotron" style="background-color: white !important;">
          <div class="container">
            <h3 class="img-title">{{ note|safe }}</h3>
          </div>
        </div>
      </div>

      {% else %}
      <h2 class="img-title img-title-error"><i>An error occured while displaying the title</i></h2>
      {% endif %}
    </div>

  </div>
</div>

<div class="row">
    {% for notels in notes %}
    <div class="col-3">
      {% if notels['note'] == note %}
      <div class="container" style="border: 3px solid darkgrey;border-radius: 10px; margin: 10px; padding: 15px;text-align: center; background-color: green; min-height: 150px;">
      <h2 style="color: black; margin: auto">{{ notels['note'] }}</h2>
      {% else %}
      <div class="container" style="border: 3px solid darkgrey;border-radius: 10px; margin: 10px; padding: 15px;text-align: center; background-color: darkgrey; min-height: 150px;">
        <h2 style="color: black; margin: auto">{{ notels['note'] }}</h2>
      {% endif %}
    </div>
    </div>
    {% endfor %}
</div>
{% else %}
<div class="no-img-found">
  <h1>No images found</h1>
</div>
{% endif %}